<!doctype html>
<html lang="{{ .Site.Language }}">
	<head>
		<meta charset="utf-8"/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		{{ with .Page.Description }}<meta name="description" content="{{ . }}">{{ end }}
		<title>{{ .Page.Title }}</title>
		{{ partial "stylesheet" . }}
		{{ partial "scripts" . }}
	</head>

	<body style="opacity: 0;">
		{{ partial "header" . }}

		<div class="container">
			<div class="row">
				{{ partial "sidebar" . }}
				<main class="col-sm-6 col-md-9">
					{{ block "content" . }}
					{{ end }}
				</main>
			</div>
		</div>

		<footer class="footer">
			<div class="container"></div>
		</footer>
	</body>
</html>
